XCB 1.16

Data Fields
xcb_res_query_resource_bytes_request_t Struct Reference
XCB Res API

xcb_res_query_resource_bytes_request_t More...

`#include <res.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | client
uint32_t | num_specs

## Detailed Description

xcb_res_query_resource_bytes_request_t

The documentation for this struct was generated from the following file:

- res.h